## trisquel-empresas 2.1-1

=== debian/changelog ===
trisquel-empresas (2.1-1) robur; urgency=low

  * Initial release

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 10 May 2009 13:23:12 +0100
