=== debian/control ===
Source: trisquel-empresas
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-empresas
Architecture: all
Priority: optional
Depends: trisquel-pro
Description: Trisquel metapackage (enterprise edition), deprecated.
 You can safely remove this package.
 .
